ELA-528-1 raptor2 security update

malformed data result in segfault

2021-12-14
Packageraptor2
Version2.0.14-1+deb8u2
Related CVEs CVE-2020-25713

An issue has been found in raptor2, a Raptor RDF parser and serializer library. Malformed input file can lead to a segfault.

For Debian 8 jessie, these problems have been fixed in version 2.0.14-1+deb8u2.

We recommend that you upgrade your raptor2 packages.

Further information about Extended LTS security advisories can be found at: https://deb.freexian.com/extended-lts/